.reveal h1, .reveal h2, .reveal h3, .reveal h4, .reveal h5, .reveal h6 {
    text-transform: none;
}

#title-slide {
    background-image: url("ci-cd-test-deploy-illustration_2x.png");
    background-size: 100% auto;
    background-repeat: no-repeat;
    background-position: 0 0;
    padding-top: 45%;
}

#title-slide .date {
    font-size: 0.7em;
}

figcaption {
    display: none;
}

.reveal section img {
    border: 0;
}

div.sourceCode, figure {
    margin: 12px 0;
}
